body {
    font-family: 'geometria', sans-serif;
    color: #212121;
    font-size: 16px;
    line-height: 28px;
}

.top-menu {
    height: 75px;
    background: #fff;
    z-index: 1000;
    position: fixed !important;
    left: 0;
    width: 100%;
    top: 0;
    min-width: 1020px;

}

.top-menu a.logo {
    display: block;
    background: url("../images/logo.png") no-repeat 0 0;
    margin-top: 12px;
    width: 95px;
    height: 60px;
    text-decoration: none;
    font-family: Arial, sans-serif;
    padding-left: 95px;
    font-size: 12px;
    font-weight: bold;
    color: #007cc4;
    line-height: 14px;
    padding-top: 15px;
}

a {
    text-decoration: none;
    color: #202020;
}

a:hover {
    text-decoration: none;
}

.container {
    width: 1000px;
    margin: 0 auto;
}

.top-menu a {
    font-weight: 500;
    font-size: 14px;
    display: block;
    margin-right: 26px;
}

.shadow {
    position: relative;
}

.shadow:after {
    position: absolute;
    content: ' ';
    background: url("../images/shadow.png") no-repeat;
    width: 855px;
    height: 20px;
    bottom: -20px;
    left: 50%;
    margin-left: -420px;
}

.top-menu li {
    float: left;
}

.top-menu li a {
    margin: 25px 28px 0;
    float: left;
    padding-bottom: 6px;
}

.top-menu .phone {
    font-size: 16px;
    float: right;
    font-weight: 500;
    margin-top: 25px;
}

.top-menu li.active a {
    border-bottom: 3px solid #ff8000;
}

#header {
    margin: 75px 0 0;
    height: 500px;
    background: url("../images/header.jpg") no-repeat center;
    -webkit-background-size: cover;
    background-size: cover;
    z-index: 0;

}

#header .container {
    padding: 68px 0 0 0;

}

#header .slider {
    width: 621px;
    height: 349px;
    float: left;
    position: relative;
}

#header .square {
    width: 379px;
    float: right;
    height: 349px;
    background: #007cc4;
}

#header .slider .pagination {
    position: absolute;
    z-index: 10;
    top: 30px;
    left: 30px;
}

#header .slider .pagination a {
    width: 6px;
    height: 6px;
    border: 2px solid #fff;
    border-radius: 10px;
    display: block;
    text-indent: 100px;
    overflow: hidden;
    float: left;
    margin-right: 14px;
}

#header .slider .pagination a.selected {
    background: #ffffff;
}

#header .inner {
    padding: 50px 65px 0 65px;
    font-weight: 700;
    line-height: 36px;
    color: #84d1ff;
    font-size: 44px;
}

#header .inner span {
    display: block;
    font-size: 22px;
    font-weight: 700;
    color: #fff;
}

#header .inner .line {
    width: 60px;
    margin: 30px 0;
    border-bottom: 2px solid #84d1ff;
}

.btn {
    display: block;
    text-align: center;
    border: 2px solid #ff8000;
    color: #fff;
    line-height: 14px;
    font-size: 14px;
    font-weight: 700;
    height: 28px;
    padding-top: 16px;
}

.btn:hover {
    border-color: #ffffff;
}

#square {
    padding-top: 70px;
}

#header .arr {
    position: absolute;
    background: url("../images/scroll-arr.png") no-repeat;
    width: 25px;
    height: 14px;
    bottom: 30px;
    left: 50%;
    margin-left: -12px;
    cursor: pointer;
    display: block;
}

#square .container {
    border: 2px solid #0c82c7;
    background: url("../images/map.jpg") no-repeat center center;
}

#square .container h2 {
    position: relative;
    text-align: center;
    letter-spacing: 2px;
    font-size: 25px;
    color: #0079c4;
    top: -14px;
    z-index: 1;
    margin-bottom: 40px;
}

#square .container h2 span {
    font-weight: 700;
    padding: 0 25px;
    background: #ffffff;
}

#square .inner {
    padding: 0 0 20px 60px;
}

#square .benefit {
    width: 235px;
    float: left;
    margin-bottom: 40px;
}

#square .benefit + .benefit {
    margin-left: 90px;
}

#square .benefit .name {
    font-weight: 700;
    font-size: 25px;
    color: #0079c4;
}

#square .benefit p {
    line-height: 22px;
}

#square {
    margin-bottom: 60px;
}

#icons .icon {
    float: left;
    width: 150px;
    text-align: center;
    font-weight: 700;
    font-size: 14px;
}

#icons {
    margin-bottom: 55px;
}

#icons .icon i {
    display: block;
    margin: 0 auto 20px;
    width: 50px;
    height: 50px;
    background: url("../images/icons.png") no-repeat 0 0;
}

#icons .icon + .icon {
    margin-left: 30px;
}

#icons .icon.i-1, #icons .icon.i-2 {
    width: 120px;
}

#icons .icon.i-2 i {
    background-position: -50px 0;
}

#icons .icon.i-3 i {
    background-position: -100px 0;
}

#icons .icon.i-4 i {
    background-position: -150px 0;
}

#icons .icon.i-5 i {
    background-position: -200px 0;
}

#icons .icon.i-6 i {
    background-position: -250px 0;
}

#squares .square {
    float: left;
    width: 500px;
    height: 281px;
    background: #e1eff8;

}

#squares .square a {
    color: #007bc4;
    text-decoration: underline;
}

#squares .square a:hover {
    text-decoration: none;
}

#squares .square img {
    display: block;
    margin: 0;
}

#squares .square .inner {
    padding: 30px 40px 0 60px;
    line-height: 22px;
}

#squares h4 {
    font-size: 25px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 20px;
}

#squares .square.first .inner {
    padding-top: 55px;
}

#squares .square.yell {
    background: #fff5ea;
}

#squares .btn, #present .btn {
    width: 254px;
    color: #000;
    margin: 45px auto 0;
    text-transform: uppercase;
}

#squares {
    padding-bottom: 45px;
    position: relative;
    z-index: 1;
}

#squares .btn:hover, #present .btn:hover {
    border-color: #000;
}

#scheme {
    height: 565px;
    background: url("../images/scheme.jpg") no-repeat center;
    -webkit-background-size: cover;
    background-size: cover;
}

h3 {
    font-size: 25px;
    color: #007ac4;
    text-align: center;
    margin-bottom: 20px;
    font-weight: 700;
    letter-spacing: 2px;
}

#scheme h3, #respondes h3 {
    color: #fff;
    padding-top: 65px;
}

.subline {
    margin: 0 auto;
    border-bottom: 2px solid #007ac4;
    width: 60px;
}

#scheme .subline, #respondes .subline {
    border-color: #fff;
}

#scheme .blue-line {
    color: #fff;
    background: #00639d;
    height: 42px;
    margin-top: 155px;
    overflow: auto;
}

#scheme .blue-line .item {
    float: left;
    font-size: 19px;
    letter-spacing: 1px;
    padding-left: 20px;
    font-weight: bold;
    padding-top: 7px;
}

#scheme .blue-line .item.first {
    width: 278px;
}

#scheme .blue-line .item.second {
    width: 329px;
    background: url("../images/arrow.png") no-repeat 0 0;
    padding-left: 74px;
    height: 35px;
}

#scheme ul {
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    margin-top: 20px;
    font-weight: 500;
    float: left;
    width: 274px;
}

#scheme ul + ul {
    margin-left: 77px;
}

#scheme ul li {
    padding-left: 20px;
    background: url("../images/dot.png") no-repeat 2px 6px;
}

#present {
    text-align: center;
    padding: 60px 0 55px;
}

#present .subline {
    margin-bottom: 55px;
}

#respondes {
    height: 615px;
    background: url("../images/respondes.jpg") no-repeat center;
    -webkit-background-size: cover;
    background-size: cover;
}

#respondes .container {
    color: #fff;
}

#respondes li {
    width: 470px;
    float: left;
}

#respondes .carousel {
    width: 940px;
    margin: 50px auto 0;
    position: relative;
}

#respondes li .inner {
    padding: 0 40px;
}

#respondes .info {
    width: 220px;
    height: 146px;

}

#respondes .info .cell {
    display: table-cell;
    vertical-align: middle;
    width: 220px;
    height: 146px;
    font-size: 14px;
    line-height: 20px;
}

#respondes .info .cell .name {
    /*display: inline-block;*/
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 12px;
}

#respondes p {
    font-style: italic;
    margin-top: 30px;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
}

.carousel .arrow {
    position: absolute;
    background: url("../images/arrows.png") no-repeat;
    width: 15px;
    height: 26px;
    top: 170px;
    cursor: pointer;
}

.carousel .arrow:hover {
    opacity: 0.7;
}

.carousel .arrow.prev {
    left: -30px;
    background-position: 0 0;
}

.carousel .arrow.next {
    right: -30px;
    background-position: 100% 0;
}

#footer {
    margin-top: 30px;
    font-size: 14px;
    line-height: 24px;
    padding-bottom: 40px;
}

#footer a.fll {
    margin-right: 95px;
}

#footer ul {
    margin-right: 125px;
}

#footer a {
    text-decoration: underline;
}

#footer a:hover {
    text-decoration: none;
}

.popup {
    padding: 60px 65px;
    width: 360px;
}

.popup h3 {
    margin-bottom: 35px;
    letter-spacing: 0;
}

#footer .made a {
    color: #007bc4;
}

#footer .copyright {
    margin-right: 120px;
}

.popup {
    font-size: 12px;
    position: relative;
    overflow: hidden;
}

.popup input[type=text], .popup input[type=email] {
    width: 298px;
    border: 1px solid transparent;
    height: 46px;
    margin-bottom: 28px;
    font-size: 18px;
    padding: 0 30px;
    font-family: 'geometria', sans-serif;
    background: #e9e9e9;
}

.popup input[type=text].error, .popup input[type=email].error {
    border-color: #ff0000;
}

.popup input[type=checkbox] {
    position: absolute;
    left: -200px;
}

.popup input[name=phone] {
    margin-bottom: 14px;
}

.popup input[type=checkbox] + label {
    padding-left: 35px;
    position: relative;
    cursor: pointer;
}

.popup input[type=checkbox] + label:before {
    position: absolute;
    background: url("../images/check.png") no-repeat 0 0;
    width: 20px;
    height: 20px;
    left: 0;
    top: -3px;
    content: ' ';
    display: block;
}

.popup input[type=checkbox]:checked + label:before {
    background-position: 100% 0;
}

label + a {
    text-decoration: underline;
}

label + a:hover {
    text-decoration: none;
}

.popup .btn {
    display: block;
    width: 250px;
    color: #000;
    height: 45px;
    background: transparent;
    cursor: pointer;
    padding: 0;
    margin: 35px auto 0;
}

.popup .btn:hover {
    border-color: #000;
    color: #000;
}

.fancybox-close {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 14px;
    height: 13px;
    cursor: pointer;
    z-index: 8040;
    background: url("../images/close.png") no-repeat;
}

.popup .success {
    height: 322px;
    text-align: center;
    font-size: 18px;
    line-height: 28px;
    width: 360px;
    display: table-cell;
    vertical-align: middle;

}

.popup .success a {
    color: #007bc4;
    text-decoration: underline;
}

.popup .success p {
    display: inline;
}

.popup .success a:hover {
    text-decoration: none;
}

.thank {
    display: none;
}

.popup {
    display: none;
}

#rules {
    width: 800px;
}

#rules h4 {
    margin-bottom: 20px;
    font-size: 20px;
    color: #007bc4;
}

#rules p {
    margin-bottom: 30px;
}

#container {
    min-width: 320px;
}

.about-company{
	background:#F5F5F5;
	color:#5a5a5a;
	padding-top:70px;
	padding-bottom:40px;
    height:auto;
}


.about-company .container h2 {
	position: relative;
    text-align: center;
    letter-spacing: 2px;
    font-size: 25px;
    color: #0079c4;
    top: -14px;
    z-index: 1;
	margin-bottom: 40px;
	font-weight:700;
}

.about-company .container .contact-left{
	float:left;
	width:300px;
	min-height: 350px;
}

.about-company .container.info-right{
	float:right;
	width:700px;
	margin-left:320px
}

